Question

Locked

ADMT 3.1 on Server 2008 R2 Standard will not install

By rugolden ·
I am trying to get my 2008 server ready to migrate Users Computer .. from a win 2003 environment to my new Domain in 2008. Every time I try to install the migration tool I get the error "ADMT V.3.1 must be installed on Windows Server 2008"
Does anybody know a work around.
Thanks

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Share your knowledge
Back to Networks Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums